.mceContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  margin-top: 125px;
  width: 90%;
}

.mceErrors {
  align-items: flex-start;
  justify-content: center;
  border-radius: 20px;
  background-color: none;
}

.mceSubmit {
  margin-top: 10px;
  border-radius: 20px;
  float: right;
  right: 10px;
  height: 40px;
  box-shadow: 0 10px 20px 10px rgba(0, 0, 0, 0.1);
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
}

.testForm {
  display: flex;
  flex-direction: column;
}

.mceSubject {
  width: 99%;
  height: 30px;
  border-radius: 2px;
}

.mceBox {
  box-sizing: border-box;
  width: 100%;
  height: 60%;
  border-radius: 2px;
}

.mceContainer2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  margin-top: 25px;
  width: 90%;
}
